	TRUNCATE TABLE [PaymentCurrencyDetails]
	TRUNCATE TABLE [PaymentOrderDetails]
	TRUNCATE TABLE [CustomerPaymentDetails]
	TRUNCATE TABLE SalesPaymentMaster
	TRUNCATE TABLE OrderItemMaster
	TRUNCATE TABLE OrderItems_Original
	TRUNCATE TABLE Order_Original
	TRUNCATE TABLE DeliveredOrders
	TRUNCATE TABLE Delivered_Order_Items
	TRUNCATE TABLE GenPacking
	TRUNCATE TABLE dbo.DrvLog
	TRUNCATE TABLE dbo.tbl_DayEndLogReport
	Truncate table CreditItemMaster
	Truncate table CreditMemoLog
	DELETE FROM CreditMemoMaster
	DELETE FROM OrderMaster